@charset "UTF-8";

/* CSS FROM CUSTOM.CSS */
html,
* {
  font-family: "Cantarell", sans-serif;
}

body {
  font-family: "Cantarell", sans-serif;
  -webkit-font-smoothing: antialiased;
  /* font-family: 'Playfair Display', serif; */
}
.banner-section-school {
  min-height: initial;
}
.coursedetailpage_content {
  border: 0px;
  padding: 0;
}
.coursedetail_bannertext {
  border-left: 2px solid #d4a851;
  padding-left: 20px;
}
.innerbanner_content h1 {
  font-family: "Playfair Display", serif;
  margin-top: 0;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: left;
  color: #233039;
}
.innerbanner_content p {
  font-size: 16px;
  line-height: 1.69;
  letter-spacing: 0.32px;
  text-align: left;
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 0;
}
.hide {
  display: none !important;
}
/* CSS FROM CUSTOM.CSS ENDS */

/* CSS FOR EVENTS */
img.arrowleft.paginations_arrows {
  transform: rotate(180deg);
}

.events-banner {
  width: 34%;
  /* padding-left: 67px; */
}
.offline-banner {
  width: 75%;
}
.events-section {
  position: relative;
}
.selected_tags {
  position: absolute;
  padding: 26px;
  border-bottom: 1px solid #f2f3f3;
  width: 100%;
  float: left;
  padding-left: 0px;
  /* margin-left: -8px; */
}
.selected_tags ul {
  list-style: none;
  padding-left: 0;
}
.selected_tags ul li {
  display: inline;
  /* margin: 0; */
  margin-right: 10px;
  padding: 5px 8px;
  border: 1px solid #f2f3f3;
  border-radius: 6px;
  width: auto;
  float: left;
  color: #8d8d8d;
  font-size: 14px;
}
.selected_tags ul li .close-btn-events {
  margin-left: 15px;
  opacity: 1;
  line-height: 18px;
  float: right;
}
.categories_sidenav {
  width: 100%;
  float: left;
  height: auto;
  padding: 38px 20px 24px;
  background-color: #f2f3f3;
  margin-top: -1px;
  /* border-radius: 0px 0px 10px 10px; */
}
.categories_sidenav .form-control {
  box-shadow: none;
  background-color: #fff;
  padding: 10px;
  height: auto;
  font-size: 16px;
  font-weight: normal;
}
.categories_sidenav .input-group-btn .btn {
  padding: 11px 18px;
  background-color: #233039;
  color: #fff;
  margin-left: -5px;
  font-size: 14px;
  border-color: #233039;
}
.categories_block {
  width: 100%;
  float: left;
  margin-top: 25px;
}
.categories_block h3 {
  margin-top: 5px;
  font-family: "Playfair Display";
  font-size: 20px;
  font-weight: bold;
  color: #404040;
}
label.eachrow_check {
  width: 100%;
  float: left;
  height: auto;
  margin: 8px 0px;
  font-size: 16px;
  font-weight: normal;
  color: #8d8d8d;
  display: flex;
  align-items: center;
}
.sidenav-checked {
  float: left;
  background: url(../images/events/checkbox.png) no-repeat;
  width: 18px;
  height: 18px;
  cursor: pointer;
  margin-right: 10px;
}
.filterrow {
  /* padding: 0% 5%; */
}
.event-details {
  display: flex;
}
.event-details div {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-right: 8%;
}
.eventitem_text {
  padding: 15px;
}
.eventitem_text h5,
.culturals {
  font-size: 14px;
  font-weight: normal;
  color: rgba(35, 48, 57, 0.7);
  border: 2px solid #f2f3f3;
  padding: 6px;
  width: fit-content;
  margin-bottom: 10px;
  margin-top: 3px;
}
.event-type {
  font-size: 14px;
  font-weight: normal;
  color: #233039;
  margin-bottom: 10px;
}
.event-heading {
  font-size: 16px;
  font-weight: bold;
  color: #233039;
  margin-bottom: 10px;
}

.eventitem_text .content {
  font-weight: normal;
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 22px;
}
.event-details p {
  font-size: 12px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.5);
  margin-top: -1px;
}

.event_item {
  width: 100%;
  float: left;
  background-color: #fff;
  box-shadow: 0px 0px 10px 5px #f1f1f1;
  margin-bottom: 30px;
  cursor: pointer;
  min-height: 480px;
  position: relative;
  border: 2px solid transparent;
}
.event_item:hover {
  border-color: #233039;
}
.eventitem_text a {
  font-size: 16px;
  color: #233039;
  position: absolute;
  bottom: 7%;
}
.eventitem_text a:hover {
  text-decoration: none;
}

.event_item .read-more-link {
  display: flex;
  align-items: center;
}

.event_item .read-more-link span {
  margin-top: 3px;
  margin-left: 8px;
}

.events_content {
  margin-top: 110px;
  margin-left: 0px;
}
.subscribe-now {
  background-color: #233039;
  color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  padding: 25px;
  position: relative;
}
.subscribe-now .form-control {
  height: 40px;
}
.subscribe-now button {
  margin-top: 7%;
  height: 40px;
  width: 124px;
  background-color: #d5ad5e;
  border: #d5ad5e;
  margin-bottom: 3%;
}
.subscribe-now h4 {
  font-family: "Playfair Display", serif;
  font-size: 24px;
  font-weight: bold;
  color: #d5ad5e;
  position: relative;
}
.subscribe-now:after {
  height: calc(100% - 20px);
  width: calc(100% - 20px);
  position: absolute;
  top: 10px;
  left: 10px;
  border: 1px solid #d4a851;
  content: "";
  opacity: 1;
  pointer-events: none;
  -webkit-transform: scale(1);
  transition: opacity 0.25s, transform 0.25s, -webkit-transform 0.25s;
  -webkit-transition: opacity 0.25s, -webkit-transform 0.25s;
  z-index: 10;
}
.events_details {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.event_d {
  font-size: 16px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.87);
  margin-bottom: 12px;
}
.offline-category {
  padding-top: 0.8rem;
  padding-bottom: 1.2rem;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
.offline-category p {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  margin-top: 0;
}
.events_flex {
  display: flex;
}
.venue-events {
  margin-left: 14.5%;
}
.offline-category p {
  margin-right: 1%;
}
@media screen and (max-width: 550px) {
  .offline-category p {
    margin-bottom: 0.5rem;
  }
}
.offline-past .row {
  align-items: center;
  margin-top: 2%;
}
.offline-past {
  margin-top: 2%;
  margin-bottom: 1%;
}
.offline-past h3,
.related-events h2 {
  font-size: 34px;
  font-weight: bold;
  color: #233039;
  font-family: "Playfair Display";
}
.bluecolor-events {
  font-size: 16px;
  font-weight: normal;
  color: #233039 !important;
}
.right-text {
  text-align: right;
}
.main-content-offline {
  margin-top: 0.5%;
}
.past-coloum {
  margin-left: -13px;
}
.share-past {
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  border: 2px solid #f2f3f3;
  padding: 6px;
  width: fit-content;
  margin-bottom: 2%;
  margin-top: 3px;
  background-color: #233039;
}
.share-past a {
  cursor: pointer;
}
.events_date {
  font-weight: 600;
}
p.culturals img {
  width: 6px;
}
.culturals {
  margin-bottom: 2%;
}
.related-events .event_item {
  width: 94%;
  min-height: 465px;
}
.offline-details {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.related-events .row {
  margin-top: 3%;
}
hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.related-events h2 {
  margin-top: 3%;
  margin-bottom: 3%;
}
.related-events {
  margin-bottom: 1.4rem;
}
.events-cards-section {
  padding-left: 2%;
}
.email-fieldevents::placeholder {
  text-align: center;
}
.event-type span img {
  margin-bottom: 1px;
}
.resources_pagination {
  /* padding-left: 42%;
    padding-top: 4%;
    padding-bottom: 4%; */
}
.resources_pagination li {
  margin-right: 12px;
}
.resources_pagination li:last-child {
  margin-right: 0px;
}
.resources_pagination li a {
  color: #808080;
  font-weight: bold;
}
.resources_pagination li.active a,
.resources_pagination li.next a,
.resources_pagination li.prev a {
  color: #233039;
}

.pagination-container {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}
ul.pagination.resources_pagination li a {
  display: flex !important;
  flex-flow: row nowrap;
  align-items: center;
}
.sidenav-check {
  float: left;
  background: url(../images/events/uncheck.png) no-repeat;
  width: 18px;
  height: 18px;
  cursor: pointer;
  margin-right: 10px;
}
.event_item .event_item_contents .related-events-thumbnail {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .events-banner {
    width: auto;
    position: absolute;
    top: 0;
    padding-left: 0%;
    background: rgba(255, 255, 255, 0.8);
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
  }
  .offline-banner {
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    margin: 0;
    display: flex;
    align-items: center;
  }
  .offline-banner h1 {
    font-size: 30px !important;
  }
  .resources_pagination {
    /* padding-left: 32%; */
  }
  .innerbanner_content h1 {
    font-size: 24px;
  }
  .culturals {
    font-size: 11px;
    margin-bottom: 4%;
  }
  .share-past {
    font-size: 11px;
    margin-bottom: 4%;
  }
  .offline-details {
    display: initial;
  }
  .events_flex {
    display: initial;
  }
  .venue-events {
    margin-left: auto;
  }
  .past-coloum {
    margin-left: auto;
  }
  .right-text {
    text-align: left;
    margin-bottom: 4%;
  }
  .offline-past h3 {
    font-size: 28px;
    margin-bottom: 5px;
  }
  .main-content-offline {
    margin-bottom: 7%;
  }
  .past-coloum img {
    margin-bottom: 4%;
  }
  .offline-past .row {
    margin-top: 0%;
  }
  .related-events .row {
    margin-top: 8%;
  }
  .related-events .event_item {
    width: 100%;
  }
  .offline-past {
    margin-bottom: 4%;
    margin-top: 6%;
  }
  .related-events h2 {
    margin-top: 8%;
    margin-bottom: 9%;
  }
  .categories_sidenav {
    display: none;
  }
  .selected_tags {
    position: relative;
    padding: 14px 0;
    border-bottom: 1px solid #f2f3f3;
    width: 100%;
    float: left;
  }
  .selected_tags ul li {
    margin: 5px 5px;
  }
  .filterrow {
    padding: 0% 0%;
  }
  .events-cards-section {
    padding-left: 0px;
  }
  .events_content {
    margin-top: 20px;
    margin-left: auto;
  }
  .events-banner p {
    width: 75%;
  }
  .upcoming-banner {
    position: absolute;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    top: 0;
    left: 0;
    padding-left: 25px;
    align-items: center;
  }
  .upcoming-banner h1 {
    font-size: 30px;
  }
  .inner_banner img {
    max-height: 260px;
  }
}
/* new styles 7-07 */
.events-glance-list {
  padding-top: calc(27px - 1rem);
  padding-left: 1.6rem;
  padding-bottom: 0.3rem;
}
.events-glance-list li {
  list-style: none;
  position: relative;
}
.events-glance-list li:before {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: -1.6rem;
  margin-top: 3px;
  background-image: url(/wp-content/themes/rvu/images/streamline_icon_check_circle_1_16_x_16_copy_2.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.events-glance-list li p {
  color: #233039;
}
.pagination-container {
  padding: 1rem 0;
}
@media screen and (min-width: 769px) {
  .innerbanner_content {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }
}
/* @media screen and (min-width: 1900px){
    .selected_tags{
        padding-left: 145px;
    }
} */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
  .selected_tags {
    padding: 14px 22px;
  }
  .tags_events {
    padding: 0px 0px;
  }
}
